﻿.breadcrumbs-container {
    margin-left: 5px;
    margin-top: 10px;
}

.breadcrumbs-container a {
    color: #fff;
    font-weight: bold;
}

.login-container {
    margin-right: 25px;
    margin-top: 10px;
}


.login-container a {
    color: #fff;
    font-weight: bold;
}


.topnav-container { background-color: #b6b6b7 !important; }

.topnav-container .btn-group > .btn:hover, .btn-group-vertical > .btn:hover, .btn-group > .btn:focus, .btn-group-vertical > .btn:focus, .btn-group > .btn:active, .btn-group-vertical > .btn:active, .btn-group > .btn.active, .btn-group-vertical > .btn.active { background-color: #7cdda6; }

.topnav-container > .btn:active, .btn.active { box-shadow: none; }

.topnav-container .btn-primary {
    background-color: #b6b6b7;
    border-color: #b6b6b7;
}


.content-wrapper {
    background-color: #e2e2e2;
    min-height: 600px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
}

.page-container {
    padding-left: 40px;
    padding-right: 40px;
}

.page-header { margin-top: 10px !important; }

.branding-gray-dark { color: #B6B6B7 !important; }


.branding-green { color: #7cdda6 !important; }


/* Tiles */

.tile {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
    box-sizing: border-box;
    cursor: pointer !important;
    display: inline-block;
    margin-bottom: 30px;
    padding: 20px;
    width: 100%;
}

.tile .title { margin-top: 0px; }

.tile.green { color: #fff; }

.tile.green { background: #7cdda6; }

.tile.green:hover { background: #9aeabd; }


/* -- Well Tags ---------------------------------------------------  */

.group-tag:after {
    -ms-border-radius: 4px 0;
    background-color: #7cdda6;
    border: 1px solid #7cdda6;
    border-radius: 4px 0;
    color: #fff;
    font-size: 11px;
    font-weight: bold;
    left: -1px;
    padding: 2px 7px;
    position: absolute;
    top: -1px;
}

.group-tag {
    -ms-border-radius: 4px;
    background-color: #eaeaea;
    border: 1px solid #ebebeb;
    border-radius: 4px;
    margin: 15px 0;
    margin-left: 5px;
    margin-right: 5px;
    padding: 39px 19px 14px;
    position: relative;
}

/* -- /Well Tags ---------------------------------------------------  */


/* -- Well Text Tags ----------------------------------------------- */

.group-tag-text-contact-details:after { content: "Contact Details"; }
.group-tag-text-team-manager:after { content: "Team Manager"; }
.group-tag-text-team-member:after { content: "Team Member"; }
/* -- /Well Text Tags ----------------------------------------------- */

body { padding-top: 0px; }